<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20d2d163d477ae1528973021c971d24a">
  <dict>
    <!--2023-01-31 11:43:46.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
